### Method

# Gtk ActionBarpack_start

#### Declaration [src]

    void
    gtk_action_bar_pack_start (
      GtkActionBar* action_bar,
      GtkWidget* child
    )

#### Description [src]

Adds `child` to `action_bar`, packed with reference to the start of the `action_bar`.

#### Parameters

`child`

  Type: `GtkWidget`

  The `GtkWidget` to be added to `action_bar`.

  The data is owned by the caller of the method.